﻿@import 'reset.css';
@import 'base-style.css';
@import 'report-style.css';

/************************
    Text
************************/
h1.divider,
h2.divider,
h3.divider,
h4.divider,
h5.divider{border-bottom:1px solid #dedede;padding-bottom:10px;}

/**********************
    CSS Tables 
**********************/
/* Login */
.table.login .cell{padding:2px 5px;vertical-align:top;}
.table.login input[type="submit"]{font-size:14px;}
.table.login input[type="text"], 
.table.login input[type="password"]{font-size:14px;width:180px;}
.table.login a{color:#5E8BB9;font-size:11px;}

/* Logged In */
.table.loggedin{margin-top:15px;}
.table.loggedin a{color:inherit;font-size:13px;text-decoration:none;padding:5px 8px;}
.table.loggedin a:hover{background:#dedede;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}

/* Page header */
#report-title {border-bottom:1px solid #dedede;position:relative;margin-bottom:10px;min-height:40px;}
#report-title #title{}
#report-title h2{font-size:1.2em;margin:0;line-height:100%;font-weight:bold;}
#report-title h2.small{}
#report-title h3{font-size:.8em;margin:0;}
#report-title #report-options{position:absolute;right:0;top:0;}
#report-title #report-options li{float:left;margin:0;}
#report-title .label{margin-right: 5px;}

#report-title .report-filter-button{float:left;width:26px;height:26px;background:#f7f7f7;border:1px solid #dedede;margin-left:10px;text-align:center;line-height:26px;border-radius:3px;background-image:url(../AppImages/report-option-sprite.png);background-repeat:no-repeat;}
#report-title .filters{background-position:-2px -32px;}
#report-title .filters.active{background-position:-2px -182px;}
#report-title .filters span,
#report-title .help span,
#report-title .export span,
#report-title .export-2 span,
#report-title .export-3 span,
#report-title .admin span,
#report-title .delete span,
#report-title .print span,
#report-title .pdf span{display:none;}
#report-title .help{background-position:-2px -62px;}
#report-title .help.active{background-position:-2px -212px;}
#report-title .export{background-position:-2px -92px;}
#report-title .export-2{background-position:-2px -392px;}
#report-title .export-3{background-position:-2px -421px;}
#report-title .admin{background-position:-2px -122px;}
#report-title .delete{background-position:-2px -302px;}
#report-title .print{background-position:-2px -332px;}
#report-title .pdf{background-position:-2px -362px;}
#report-title .filters:hover, 
#report-title .help:hover,
#report-title .export:hover,
#report-title .delete:hover,
#report-title .print:hover,
#report-title .pdf:hover{box-shadow:1px 1px 1px #dedede;}

#report-options .cell{padding:5px 0;}

/* Report Filters */
#report-controls{border:1px solid #dedede;margin-bottom:50px;}
#report-controls .cell{}

/**********************
    HTML Tables
**********************/
#project-table{}
#project-table p{margin:0;font-size:14px;}
#project-table thead td{padding:10px 5px;font-size:13px;}
#project-table tbody td, 
    #project-table tfoot td p{font-size:14px;}
#project-table tfoot tr{border-top:1px solid #dedede;}
#project-table .project-icon{width:34px;}
#project-table .project,
#project-table .mav{vertical-align:top;}
#project-table .project{width:50%;}
#project-table .assessment{width:20%;}
#project-table .project-row{height:60px;}
#project-table .hover-state td{background:#dde7f1;}
#project-table .project-options{display:none;font-size:11px;margin-top:15px;}
#project-table tr.project-options-text{display:none;}
#project-table tr.project-options-text td{background:#dedede;}
#project-table tr.project-options-text p{font-size:12px;font-weight:bold;}
#project-table .project-link{text-decoration:none;font-weight:bold; }
#project-table .project-link:hover{text-decoration:underline;}


/*********************
    Grid
*********************/
.grid-column.dashed-top{border-top:1px dashed #dedede;}

/********************
    Forms
********************/
#register-form
{
    background:#fff;
    padding:20px 10px;
    margin:0;
    width:260px;
    box-shadow: 0 0 3px rgba(0,0,0, .5);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0, .5); 
    -moz-box-shadow: 0 0 3px 0, .5;
}
#register-form label{margin-bottom:5px;font-size:14px;display:block;}
#register-form input[type="text"],
#register-form input[type="password"]{margin-bottom:10px;width:240px;}

/*form.edit-project p.desc{margin:10px 0 10px 25px;}*/

.file-upload
{
    border:1px solid #dedede;
    padding:4px;
    display:inline-block;
}
.file-upload a,
.file-upload span{font-size:12px;padding:5px;display:inline-block;}
.file-upload span{}
.file-upload a{background:#dedede;color:inherit;text-decoration:none;margin-left:5px;}

.justify{display: block; float: left; padding-top: .5em; padding-right: .25em; width: 6em; text-align: left;}


/************************
    Icons
************************/
i{float:left;margin-right:10px;background-image:url(../AppImages/ui-kit-sprite.png);background-repeat:no-repeat;width:16px;height:16px;}
i.check{background-position:0 -194px;}
i.medium{width:24px;height:24px;background-image:url(../AppImages/ui-icon-medium.png);}
i.medium.whats-new{}
i.medium.past-release{background-position:0 -24px;}
a.popup-link{width:12px;height:12px;background:url(../AppImages/popup-icon.png) no-repeat;float:right;}
a.popup-link.float-none{float:none;margin-left:5px;display:inline-block;}

/*************************
*************************/
a.action-button
{
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color:#dedede;
	padding:6px 10px;
	color:#4a4949;
	text-decoration:none;
	background-repeat:no-repeat;
	border:none;
	font-size:12px;
	cursor:pointer;
	overflow:hidden;
	text-align:left;
}
a.action-button:hover{background-color:#eee;}
a.action-button.empty
{
    background:none;
    color:#5E8BB9;
}
a.action-button.empty:hover
{
    text-decoration:underline;
}

a.button i, a.action-button i{float:none;display:inline-block;width:12px;height:12px;background:url(../AppImages/button-sprite.png) no-repeat;}
a.button.white i, a.action-button.white i{background-image:url(../AppImages/button-sprite-white.png);}
a.button.new i, a.action-button.new i{background-position:-6px -6px;}
a.button.upload i, a.action-button.upload i{background-position:-6px -30px;}
a.button.edit i, a.action-button.edit i{background-position:-6px -54px;}
a.button.email i{background-position:-6px -100px;}
a.button.api i{background-position:-6px -126px;}
a.button.info i{background-position:-6px -78px;}

a.action-button.right{margin-left:5px;float:right;}

a.button
{
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color:#85AED7;
	padding:6px 10px;
	color: #FFFFFF;
	text-decoration:none;
	background-repeat:no-repeat;
	border:none;
	font-size:12px;
	cursor:pointer;
	overflow:hidden;
	text-align:left;
}
a.button:hover{background-color:#9ABFE3;}
a.button.grey{background-color:#dedede;color:#4a4949;}
a.button.grey:hover{background-color:#eee;}
a.button.right{margin-left:5px;}

/**********************
    List elements
***********************/
ul.bullet{margin-bottom:20px;}
ul.bullet li{list-style-type:disc;font-size:12px;margin:10px 20px;line-height:18px;}

ul.alert-param{font-size:12px;margin:0;}
ul.alert-param li{font-size:inherit;margin:5px 0;}
.popup-list{overflow:hidden;margin-top:5px;}
ul.list-box-options{overflow:auto;border:1px solid #dedede;}
ul.list-box-options li{margin:5px;padding:0;font-size:14px;}

ul.error-list{margin:0;padding:0;}
ul.error-list li{margin:10px 0;font-size:14px;}

.custom-logo-display{max-width:280px;height:auto;cursor:pointer;}

ul#ip-list
{
}

ul#ip-list li
{
    font-size:12px;margin:10px;
}